.logo {
    .text {
        fill: #1C2779;
    }

    .circle {
        fill: #F20000;
    }
    
    &.white {
        .text {
            fill: #fff;
        }
    }

    &:hover {
        text-decoration: none;
    }
}